body{margin:0px;padding:0px;background: #43654c url(themes/batmask.png) repeat;background-size:113px 147px;font-family:'Arial',Arial;font-size: 12px;position:relative;}
            	#wrapper{width:978px;margin:30px auto 0px auto;clear:both;padding:0px;background:#fff;border:solid 1px #000;position:relative;}
                #frontpage{width:978px;margin:0px;padding:0px;background:#fff;border: 0px;}
			a{text-decoration:none;border:none;color:#0000ff;}
			a:hover{text-decoration:none;border:none;color:#9900cc;}
			
			p{margin:0px;padding:0px;}
			div#mainClm{width:655px;margin:10px 0px 10px 16px;padding:0px;background-color:#fff;font-family:'Arial',Arial;font-size:16px;font-weight:normal;color:#000;line-height:18px;}
			
			div#sideBar{width:222px;margin:10px 0px 0px 27px;padding:0px 12px 16px;border:solid 1px #bddcd3;border-radius: 5px;clear:both;text-align:left;background-color:#bddcd3;font-family:'Arial',Arial;font-size:13px;color:#4c8e72;line-height:14px;}
			div#midBar{width:222px;margin:10px 0px 0px 27px;padding:0px 12px 5px;border:solid 1px #ddd;border-radius: 5px;clear:both;text-align:left;background-color:#ddd;font-family:'Arial',Arial;font-size:12px;color: #666;line-height:13px;}
			div#webBar{width:222px;margin:10px 0px 0px 27px;padding:0px 12px 5px;border:solid 1px #ddd;border-radius: 5px;clear:both;text-align:left;background-color:#fff;font-family:'Arial',Arial;font-size:12px;color: #666;line-height:13px;}
			div#lowBar{width:222px;margin:10px 0px 0px 27px;padding:0px 12px 12px;border:solid 1px #174e2d;border-radius: 5px;clear:both;text-align:left;background-color:#174e2d;font-family:'Arial',Arial;font-size:12px;color: #fff;line-height:13px;}
			div#pewBar{width:222px;margin:10px 0px 0px 27px;padding:0px 12px 12px;border:solid 1px #000;border-radius: 5px;clear:both;text-align:left;background-color:#000;font-family:'Arial',Arial;font-size:12px;color: #fff;line-height:13px;}
			div#foot{width:950px;margin:0px auto 30px auto;padding:20px 5px 20px 25px;background:#000;clear:both;font-family:'Arial',Arial;font-size: 11px;color:#fff;line-height:14px;}
			div#endBar{width:248px;margin:10px 0px 0px 27px;padding:0px;border:0px;background-color:transparent;clear:both;}
			div#finBar{width:248px;margin:0px 0px 0px 27px;padding:0px;border:0px;background-color:transparent;clear:both;}
			#header{}

			h1{margin:0px;padding:0px;font-weight:400;font-family:'Fjalla One',Haettenschweiler,Impact,"sans-serif";font-size:15px;color:#fff;line-height:20px;text-align:center;position:relative;overflow:hidden;top: 50%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
			h2{margin:0px 0px 20px;color:#006600;font-weight:500;font-family:'Fjalla One',Impact,sans-serif;font-size:27px;line-height:28px;text-decoration:none;}
			h3{margin:0px;padding:0px;width:436px;height:24px;color:#006600;font-weight:normal;font-family:'Fjalla One',Impact,sans-serif;font-size:20px;line-height:24px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
			h4{margin:24px 0px 12px 4px;padding:0px;color:#4c8e72;font-weight:400;font-family:'Pathway Gothic One',Haettenschweiler,Impact,sans-serif;font-size:28px;}
			h5{margin:0px;padding:0px;color:inherit;font-weight:bold;font-family:'Arial',Arial,sans-serif;font-size:13px;line-height:14px;text-align:justify;}
			h6{margin:17px 0px 4px 4px;padding:0px;color:#fff;font-weight:400;font-family:'Pathway Gothic One',Haettenschweiler,Impact,sans-serif;font-size:28px;line-height:28px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}

			#wrapper ul{margin:0px;padding:0px;list-style-type:none;}
			#wrapper li{margin:0px;padding:0px;list-style-type:none;}
			#wrapper ul a{margin:0px;padding:0px;text-decoration:none;}
			#wrapper li a{margin:0px;padding:0px;text-decoration:none;}
			#mainClm p{margin:10px 0 18px;}
			#mainClm ul{margin:0px;padding:10px;list-style-type:none;font-family:'Arial',Arial;font-size:14px;line-height:17px;}
			#mainClm li{margin:0px;padding:0px;list-style-type:none;font-family:'Arial',Arial;font-size:14px;line-height:17px;list-style-type: disc;list-style-position:outside;color:inherit;}
			#mainClm ul a{margin:0px;padding:0px;text-decoration:none;}
			#mainClm li a{margin:0px;padding:0px;text-decoration:none;}
			#mainClm p a{text-decoration:none;color:#0000FF;}
			#mainClm p a:hover{text-decoration:underline;color:#9900CC;}
			#sideBar p{margin:0px 0px 14px 0px;padding:0px 0px 0px 5px;}
			#sideBar ul{margin:0px;padding:0px;list-style-type:none;}
			#sideBar li{margin:0px;padding:0px;list-style-type:none;}
			#midBar p{margin:0px 0px 14px 0px;padding:0px 0px 0px 5px;text-align:justify;}
			#midBar p a{text-decoration:underline;font-style:italic;color:#666;}
			#midBar p a:link{text-decoration:underline;color:#666;}
			#midBar p a:hover{text-decoration:underline;color:#000;}
			#midBar ul{margin:0px;padding:0px 0px 0px 5px;list-style-type:none;}
			#midBar li{margin:0px;padding:0px;line-height:19px;list-style-type:none;}
			#webBar p{margin:0px 0px 14px 0px;padding:0px 0px 0px 5px;}
			#webBar p a{text-decoration:underline;font-style:italic;color:#000;}
			#webBar p a:link{text-decoration:underline;color:#000;}
			#webBar p a:visited{text-decoration:underline;color:#000;}
			#webBar p a:hover{text-decoration:underline;color:#aaa;}
			#webBar ul{margin:0px;padding:0px 0px 0px 5px;list-style-type:none;}
			#webBar li{margin:0px;padding:0px;line-height:19px;list-style-type:none;}
			#lowBar p{margin:0px 0px 12px 0px;padding:0px 0px 0px 5px;}
			#lowBar ul{margin:0px;padding:0px 0px 0px 5px;list-style-type:none;}
			#lowBar li{margin:0px;padding:0px;line-height:17px;list-style-type:none;}
			#pewBar p{margin:0px 0px 12px 0px;padding:0px 3px 0px 5px;text-align:justify;}
			#pewBar p a{text-decoration:underline;color:#fff;}
			#pewBar p a:link{text-decoration:underline;color:#fff;}
			#pewBar p a:hover{text-decoration:underline;color:#ccc;}
			#pewBar ul{margin:0px;padding:0px 0px 0px 5px;list-style-type:none;}
			#pewBar li{margin:0px;padding:0px;line-height:22px;list-style-type:none;}
			#foot p{margin:0px;padding:0px;font-family:"Arial",Arial;font-size:11px;font-weight:normal;color:#fff;line-height:14px;}
			#foot ul{margin:0px;padding:0px;list-style-type:none;font-family:'Arial',Arial;font-size: 11px;color:#fff;line-height:15px;}
			#foot li{margin:0px;padding:0px;list-style-type:none;}
			
			.tag{padding:0px 4px 2px 5px;font-family:'Pathway Gothic One',Haettenschweiler,Impact,sans-serif;font-size:17px;font-weight:normal;color:#fff;background-color:#ff0000;line-height:18px;letter-spacing:1px;}
			.misc{padding:0px 4px 1px 5px;font-family:'Pathway Gothic One',Haettenschweiler,Impact,sans-serif;font-size:16px;font-weight:normal;color:#fff;background-color:#ff0000;line-height:17px;letter-spacing:1px;border: solid 1px #000;}
			.blue{background-color:#0055dd;}
			.lime{background-color:#00aa00;}
			.orange{background-color:#ff6600;}
			.yellw{background-color:#ffdd00;color:#000;}
			.purple{background-color:#663399;}
			.pink{background-color:#ff0099;}
			.brwn{background-color:#663300;color:#fff;}
			.kuro{background-color:#000;}
			.multi{background-color:#666;}
			.whte{background-color:#fff;color:#000;}
			.lite{background-color:#fff;color:#666;}
			.pewtg{background-color:#ccc;color:#fff;}
			
			.miniblu{margin-right: 2px;width: 20px;height: 20px;line-height:14px;font-family:'Arial',sans-serif;font-size:20px;font-weight:bold;color:#0000ff;}
			.minipnk{margin-right: 2px;width: 20px;height: 20px;line-height:14px;font-family:'Arial',sans-serif;font-size:20px;font-weight:bold;color:#ff0099;}
			.minippl{margin-right: 2px;width: 20px;height: 20px;line-height:14px;font-family:'Arial',sans-serif;font-size:20px;font-weight:bold;color:#9900CC;}

			.ytbe{border-radius: 5px;padding:0px 4px 2px 7px;margin:0px;font-weight:400;font-family:'Pathway Gothic One',Impact,sans-serif;font-size:17px;letter-spacing:1px;background-color:#ff0000;color:#fff;text-align:center;position:relative;top: 0%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}
			.ytbe a{margin:0px;text-decoration:none;}
			.ytbe:hover{margin:0px;background-color:#000;text-decoration:none;}
			.ytbe2{border-radius: 5px;padding:2px 5px 2px 7px;margin:0px;font-weight:400;font-family:'Arial',sans-serif;font-size:16px;background-color:#ff0000;color:#fff;text-align:center;position:relative;top: 0%;-webkit-transform: translateY(-50%);-ms-transform: translateY(-50%);transform: translateY(-50%);}

			.lod{margin:0px;font-weight: 500;font-family:'Pathway Gothic One',Impact,sans-serif;font-size: 22px;line-height:24px;color:#000;}
			
			.square{width: auto;margin: 0px 0px 20px;padding: 12px 10px;background-color: #fff;color: #666;border: solid 1px #666;display:inline-block;font-family:'Fjalla One',Haettenschweiler,Impact,sans-serif;font-size:27px;font-weight:500;letter-spacing:1px;}
			.sqblue{background-color:#0055dd;color: #fff;border: solid 1px #0055dd;}
			.sqgren{background-color:#00aa00;color: #fff;border: solid 1px #00aa00;}
			.sqorng{background-color:#ff6600;color: #fff;border: solid 1px #ff6600;}
			.sqyllw{background-color:#ffdd00;color: #000;border: solid 1px #ffdd00;}
			.sqprpl{background-color:#663399;color: #fff;border: solid 1px #663399;}
			.sqpink{background-color:#ff0099;color: #fff;border: solid 1px #ff0099;}
			.sqbrwn{background-color:#663300;color: #fff;border: solid 1px #663300;}
			.sqgray{background-color:#666;color: #fff;border: solid 1px #666;}
			.sqblak{background-color:#000;color: #fff;border: solid 1px #000;}
			
			.lowdiv{width: 220px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
			.midbull{padding:1px 3px 0px 3px;font-weight:bold;color:#000;background-color:#fff;border-radius: 2px;}
			.webbull{padding:1px 3px 0px 3px;font-weight:bold;color:#fff;background-color:#ff0000;border-radius: 2px;}
			.swibull{padding:1px 3px 0px 3px;font-weight:bold;color:#fff;background-color:#ff6600;border-radius: 2px;}
			.pcbull{padding:1px 3px 0px 3px;font-weight:bold;color:#fff;background-color:#663399;border-radius: 2px;}
			.blkbull{padding:1px 3px 0px 3px;font-weight:bold;color:#fff;background-color:#000000;border-radius: 2px;}
			.pewbull{padding:1px 3px 0px 3px;font-weight:bold;color:#000;background-color:#aaa;border-radius: 2px;}
			.blubull{padding:1px 3px 0px 3px;font-weight:bold;color:#fff;background-color:#0055dd;border-radius: 2px;}
			.grnbull{padding:1px 3px 0px 3px;font-weight:bold;color:#fff;background-color:#009900;border-radius: 2px;}
			.viobull{padding:1px 3px 0px 3px;font-weight:bold;color:#fff;background-color:#663399;border-radius: 2px;}

			#sideBar a{text-decoration:none;color:#000;}
			#sideBar a p{text-decoration:none;color:#000;}
			#sideBar a:hover p{text-decoration:underline;color:#000;}

			#sideBar ul a{margin:0px;padding:0px;text-decoration:none;}
			#sideBar ul a:link{color:#333;}
			#sideBar ul a:visited{color:#333;}
			#sideBar ul a:hover{color:#333;}
			#sideBar ul a:active{color:#333;}

			#sideBar li a{margin:0px;padding:0px 0px 0px 8px;text-decoration:none;color:#333;}
			#sideBar li a:link{text-decoration:none;color:#333;}
			#sideBar li a:visited{text-decoration:none;color:#333;}
			#sideBar li a:hover{text-decoration:none;color:#333;}
			#sideBar li a:active{text-decoration:none;color:#333;}

			#midBar a{margin:0px;padding:0px;color:#666;}
			#midBar a:link{text-decoration:none;color:#666;}
			#midBar a:visited{text-decoration:none;color:#666;}
			#midBar a:hover{text-decoration:none;color:#666;}
			#midBar a:active{text-decoration:none;color:#666;}

			#midBar ul a{margin:0px;padding:0px;color:#666;}
			#midBar ul a:link{color:#666;}
			#midBar ul a:visited{color:#666;}
			#midBar ul a:hover{text-decoration:none;color:#000;}
			#midBar ul a:active{color:#666;}

			#midBar li a:{color:#666;}
			#midBar li a:link{text-decoration:none;}
			#midBar li a:visited{text-decoration:none;}
			#midBar li a:hover{text-decoration:none;color:#000;}
			#midBar li a:active{text-decoration:none;}

			#webBar a{margin:0px;padding:0px;color:#666;}
			#webBar a:link{text-decoration:none;color:#666;}
			#webBar a:visited{text-decoration:none;color:#666;}
			#webBar a:hover{text-decoration:none;color:#666;}
			#webBar a:active{text-decoration:none;color:#666;}

			#webBar ul a{margin:0px;padding:0px;color:#666;}
			#webBar ul a:link{color:#666;}
			#webBar ul a:visited{color:#666;}
			#webBar ul a:hover{text-decoration:none;color:#000;}
			#webBar ul a:active{color:#666;}

			#webBar li a:{color:#666;}
			#webBar li a:link{text-decoration:none;}
			#webBar li a:visited{text-decoration:none;}
			#webBar li a:hover{text-decoration:none;color:#000;}
			#webBar li a:active{text-decoration:none;}

			#lowBar a{margin:0px;padding:0px;color:#fff;}
			#lowBar a:link{text-decoration:none;color:#fff;}
			#lowBar a:visited{text-decoration:none;color:#fff;}
			#lowBar a:hover{text-decoration:none;color:#fff;}
			#lowBar a:active{text-decoration:none;color:#fff;}

			#lowBar ul a{margin:0px;padding:0px;color:#fff;}
			#lowBar ul a:link{color:#fff;}
			#lowBar ul a:visited{color:#fff;}
			#lowBar ul a:hover{text-decoration:none;color:#ccc;}
			#lowBar ul a:active{color:#fff;}

			#lowBar li a:{color:#fff;}
			#lowBar li a:link{text-decoration:none;}
			#lowBar li a:visited{text-decoration:none;}
			#lowBar li a:hover{text-decoration:none;color:#ccc;}
			#lowBar li a:active{text-decoration:none;}

			#pewBar a{margin:0px;padding:0px;color:#fff;}
			#pewBar a:link{text-decoration:none;color:#fff;}
			#pewBar a:visited{text-decoration:none;color:#fff;}
			#pewBar a:hover{text-decoration:none;color:#fff;}
			#pewBar a:active{text-decoration:none;color:#fff;}

			#pewBar ul a{margin:0px;padding:0px;color:#fff;}
			#pewBar ul a:link{color:#fff;}
			#pewBar ul a:visited{color:#fff;}
			#pewBar ul a:hover{text-decoration:none;color:#ccc;}
			#pewBar ul a:active{color:#fff;}

			#pewBar li a:{color:#fff;}
			#pewBar li a:link{text-decoration:none;}
			#pewBar li a:visited{text-decoration:none;}
			#pewBar li a:hover{text-decoration:none;color:#ccc;}
			#pewBar li a:active{text-decoration:none;}

			#foot a{text-decoration:none;font-family:"Arial",Arial;font-size:11px;color:#fff;line-height:12px;}
			#foot a:hover{text-decoration:underline;color:#fff;}
			#foot ul a{margin:0px;text-decoration:none;color:#fff;}
			#foot ul a:hover{text-decoration:underline;color:#fff;}

			pre,code{color:#999;}
			strike{color:inherit;}
			.bug{padding:5px;border:0px;}
			.byline{width:436px;height:14px;padding:0px;font-family:'Arial',Arial;font-size:13px;color:#aaa;line-height:13px;text-align:left;text-wrap:none;overflow:hidden;}
			.byline a{color:#ff0000;line-height: 13px;text-decoration:none;float:right;}
			.byline a:hover{color:#ff0000;text-decoration:underline;}

			.fieldheight{-moz-appearance: none;-webkit-appearance: none;width:150px;height: 16px;line-height: 16px;vertical-align: middle;border: 1px #000;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box;}

			.socialsearch{width:100%;height:30px;margin:0px 0px 30px 0px;clear: both;background-color:#143521;}

			#rtxmain{margin:22px auto 0px auto;padding:0px;width:936px;height:128px;clear:both;background: url(themes/batbgnd.png) no-repeat;background-size: 936px 128px;background-color:transparent;border:solid 1px #666;position:relative;}
			
			.supimp{margin:-81px 0px 0px 450px;width: 269px;height: 209px;background: url(themes/batsup8.png) no-repeat;background-size: 269px 209px;background-color:transparent;position:absolute;z-index:500;}
			
			.mainlogo{margin:8px 100% 0px 0px;width: 402px;height: 84px;background: url(themes/rtxlogolow.png) no-repeat;background-color:transparent;text-indent:-9999px;border:none;position:absolute;z-index:900;}
			@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
			.mainlogo{margin:8px 100% 0px 0px;width: 402px;height: 84px;background: url(themes/rtxlogohi.png) no-repeat;background-size: 402px 84px;background-color:transparent;text-indent:-9999px;position:absolute;z-index:900;}
}

			.ani{margin:-3px 28px 0px 890px;width: 50px;height: 115px;background: url(themes/taglow.png) no-repeat;background-color:transparent;position:absolute;z-index:900;}
			@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
			.ani{margin:-3px 28px 0px 890px;width: 50px;height: 115px;background: url(themes/taghi.png) no-repeat;background-size:50px 115px;background-color:transparent;position:absolute;z-index:900;}
}

			.omen{width:936px;height: 40px;margin: 5px auto 0px auto;padding:4px 0px;clear:both;background-color: #174e2d;border: solid 1px #174e2d;overflow:hidden;}

			.bigslider{width:936px;height:289px;margin:5px auto 0px auto;padding:0px;clear: both;border:solid 1px #555;background-color:transparent;}
			
			.slidex{margin:0px;padding:0px;width:936px;height:289px;}
			.slidex a{margin:0px;padding:0px;width:936px;height:289px;display:block;overflow:hidden;background-size: 936px 289px;background-color:transparent;background-repeat:no-repeat;border:none;}

			.banner{margin:0px 0px 8px 0px;padding:0px;width:651px;height:66px;clear: both;background: url(themes/invader-low.gif) no-repeat;background-color:transparent;}
			@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
			.banner{margin:0px 0px 8px 0px;padding:0px;width:651px;height:66px;clear: both;background: url(themes/invader-hi.gif) no-repeat;background-size: 651px 66px;background-color:transparent;}
}

			.logo{margin-left:4px;width:268px;height:49px;background: url(themes/rtxbottomtranslow.png) no-repeat;background-color:transparent;}
			@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
			.logo{margin:0px;width:268px;height:49px;background: url(themes/rtxbottomtranshigh.png) no-repeat;background-size: 268px 50px;background-color:transparent;}
}

			#comicx {margin:0px;padding:0px;font-family:'Pathway Gothic One',Impact,sans-serif;font-size:22px;color: #fff;line-height:22px;}
			#comicx .box {border: 1px solid #000;background-color:transparent;width: 210px;height: 45px;margin:8px auto 0px;position: relative;overflow:hidden;}
			#comicx .box .caption {background-color: rgba(0,0,0,0.5);position: absolute;z-index: 100;-webkit-transition: all 100ms ease-out;-moz-transition: all 100ms ease-out;-o-transition: all 100ms ease-out;-ms-transition: all 100ms ease-out;transition: all 100ms ease-out;left: 0;}
			#comicx .box .full-caption {width: 190px;height: 35px;top: -55px;text-align: center;padding: 15px 10px 0;}
			#comicx .box .full-caption a{color: #fff;text-decoration: none;}
			#comicx .box:hover .full-caption {-moz-transform: translateY(100%);-o-transform: translateY(100%);-webkit-transform: translateY(100%);transform: translateY(100%);}

			.commons{margin:0px 0px 10px;width:80px;height:15px;display:block;clear: both;background:url(themes/minibanner-cclow.png) no-repeat;background-color:transparent;text-indent:-9999px;}
			@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
			.commons{margin:0px 0px 10px;width: 80px;height: 15px;display:block;clear: both;background: url(themes/minibanner-cchi.png) no-repeat;background-size:80px 15px;background-color:transparent;text-indent:-9999px;}
}
			.rss{margin:0px 0px 10px;width: 80px;height: 15px;display:block;clear: both;background: url(themes/minibanner-rsslow.gif) no-repeat;background-color:transparent;text-indent:-9999px;}
			@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
			.rss{margin:0px 0px 10px;width: 80px;height: 15px;display:block;clear: both;background: url(themes/minibanner-rsshi.gif) no-repeat;background-size:80px 15px;background-color:transparent;text-indent:-9999px;}
}
			.blogger{margin:0px 0px 10px;width: 80px;height: 15px;display:block;clear: both;background: url(themes/minibanner-spamlow.gif) no-repeat;background-color:transparent;text-indent:-9999px;}
			@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
			.blogger{margin:0px 0px 10px;width: 80px;height: 15px;display:block;clear: both;background: url(themes/minibanner-spamhi.gif) no-repeat;background-size:80px 15px;background-color:transparent;text-indent:-9999px;}
}
			.rtx{margin:0px;width: 80px;height: 15px;display:block;clear: both;background: url(themes/minibanner-ruraltexlow.gif) no-repeat;background-color:transparent;text-indent:-9999px;}
			@media only screen and (-moz-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 3/2), only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-devicepixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx) {
			.rtx{margin:0px;width: 80px;height: 15px;display:block;clear: both;background: url(themes/minibanner-ruraltexhi.gif) no-repeat;background-size:80px 15px;background-color:transparent;text-indent:-9999px;}
}

			.nav_wrapper{width: 938px;margin: 5px auto 0px auto;padding:0px;z-index:999;}
			#nav{width: 933px;height: 28px;margin: 0px;padding-left:5px;clear:both;border-radius: 3px;background-color:#000;font-size:16px;line-height:16px;font-weight:normal;font-family:'Pathway Gothic One',Haettenschweiler,Impact,"sans-serif";text-align:left;color:#fff;position:relative;z-index:900;}
			#nav ul{list-style-type: none;padding-bottom: 6px;margin: 0px;position: relative;min-width: 100px;}
			#nav ul li{display:inline-block;padding: 5px 10px;text-decoration: none;}
			#nav ul li a{color:#fff;display: block;}
			#nav ul li a:hover{color: #bddcd3;}
			#nav ul li:hover ul{display: block;}
			#nav ul ul{display: none;position: absolute;background-color: #000;padding:1px 0px 5px 0px;margin: 5px 0px 0px -6px;}
			#nav ul ul li{display: block;}
			#nav ul ul li a:hover{color: #bddcd3;}

			.index{margin-right:6px;padding:0px 4px 2px 5px;font-family:'Pathway Gothic One',Impact,Haettenschweiler,sans-serif;font-size:17px;font-weight:normal;color:#000;background-color:#fff;line-height:18px;letter-spacing:1px;}
			.index a{background-color:#fff;text-decoration:none;}
			.index:hover{background-color:#bddcd3;text-decoration:none;}
			
			.social{width:120px;height:20px;margin:5px 0px 0px 15px;padding:0px;text-align:right;float:right;}
			
			.line{width:651px;margin: 18px 0px 18px;border-bottom:solid 1px #ddd;}
			
			.twit{margin:0px 0px;width: 20px;height: 20px;display: block;float: left;background: url(themes/social-twitter.png) no-repeat;background-size: 20px 20px;background-color:transparent;text-indent:-9999px;}
			.face{margin:0px 0px;width: 20px;height: 20px;display: block;float: left;background: url(themes/social-podcast.png) no-repeat;background-size: 20px 20px;background-color:transparent;text-indent:-9999px;}
			.inst{margin:0px 0px;width: 20px;height: 20px;display: block;float: left;background: url(themes/social-insta.png) no-repeat;background-size: 20px 20px;background-color:transparent;text-indent:-9999px;}
			.yotu{margin:0px 0px;width: 20px;height: 20px;display: block;float: left;background: url(themes/social-youtube.png) no-repeat;background-size: 20px 20px;background-color:transparent;text-indent:-9999px;}
			.rssf{margin:0px 0px;width: 20px;height: 20px;display: block;float: left;background: url(themes/social-rss.png) no-repeat;background-size: 20px 20px;background-color:transparent;text-indent:-9999px;}
			.emai{margin:0px 0px;width: 20px;height: 20px;display: block;float: left;background: url(themes/social-mail.png) no-repeat;background-size: 20px 20px;background-color:transparent;text-indent:-9999px;}
			.patr{margin:0px 0px;width: 20px;height: 20px;display: block;float: left;background: url(themes/social-patreon.png) no-repeat;background-size: 20px 20px;background-color:transparent;text-indent:-9999px;}

			.apnw{margin-bottom: 20px;width: 596px;height: 60px;padding: 0px;border-radius: 8px;background: url(themes/plat-apple-title.png) no-repeat;background-size: 60px 60px;background-color: #bbb;padding-left: 55px;font-family:'Helvetica',Helvetica;font-size:28px;font-weight: 400;color: #fff;line-height:63px;}
			
			.patrn{margin:0px 0px 10px;width:246px;height:85px;display:block;clear: both;background: url(themes/patreon2.png) no-repeat;background-size:246px 85px;background-color:transparent;border: solid 1px #b93815;text-indent:-9999px;}
			.patrn a{border: solid 1px #b93815;text-decoration:none;}
			.patrn:hover{border: solid 1px #b93815;text-decoration:none;}
			
			.ads{margin:0px 0px 10px;width:246px;height:85px;display:block;clear: both;background: url() no-repeat;background-size:246px 85px;background-repeat:no-repeat;background-color:transparent;text-indent:-9999px;border:none;}
			
			.bnnrad{margin:0px 0px 8px;padding:0px;width:649px;height:55px;display:block;clear: both;background: url() no-repeat;background-size:649px 55px;background-repeat:no-repeat;background-color:transparent;text-indent:-9999px;border:none;}
			
			.pew{margin:15px auto;padding:0px;width:60px;height:60px;display:block;clear:both;background: url(themes/pewpewpew2.png) no-repeat;background-size:60px 60px;background-repeat:no-repeat;border: solid 1px #fff;}
			
			.podcast{width:200px;height:36px;margin:15px auto 3px;padding:0px;background: url(themes/podcastapple.svg) no-repeat;background-size: 200px 36px;}
			
			.screen{margin:0px 0px 3px;width: 663px;}
			.screens{margin:0px 0px 20px;width: 663px;}
			.screencom{margin:0px 0px 6px;width: 663px;}

			#ps{margin:20px auto 20px auto;padding:0px;width:150px;height:109px;clear:both;background: url(themes/plat-playstationlogo.gif) no-repeat;background-size: 150px 109px;border:none;}
			#xb{margin:20px auto 20px auto;padding:0px;width:150px;height:109px;clear:both;background: url(themes/plat-xboxlogo.png) no-repeat;background-size: 150px 109px;border:none;}
			#sw{margin:20px auto 20px auto;padding:0px;width:234px;height:70px;clear:both;background: url(themes/plat-nintendologo.png) no-repeat;background-size: 234px 70px;border:none;}

			#gv{margin:20px auto 20px auto;padding:0px;width:125px;height:125px;clear:both;background: url(themes/gmevaultlogo.png) no-repeat;background-size: 125px 125px;border:none;}
			#mc{margin:20px auto 20px auto;padding:0px;width:65px;height:78px;clear:both;background: url(themes/plat-applelogo.png) no-repeat;background-size: 65px 78px;border:none;}
			#pc{margin:20px auto 20px auto;padding:0px;width:70px;height:70px;clear:both;background: url(themes/plat-windowslogo.png) no-repeat;background-size: 70px 70px;border:none;}
			#bd{margin:20px auto 20px auto;padding:0px;width:160px;height:90px;clear:both;background: url(themes/plat-blueraylogo.jpg) no-repeat;background-size: 160px 90px;border:none;}
			
			.micronews{width:651px;height:202px;display:flex;}
			
			.thumb{margin:0px 13px 0px 0px;padding:0px;width:200px;height:200px;display:block;background-size:200px 200px;background-color:transparent;background-repeat:no-repeat;border:none;}
			
			.news{width:436px;height: 201px;margin:0px;padding-top:1px;}
			
			.tagline{width:400px;height:22px;margin-bottom:6px;}

			.hsix{margin:0px;padding:0px;}
			.hsix div{width:436px;height:121px;margin: 6px 0px 10px;font-family:'Arial',Arial;font-size:14px;text-align:justify;line-height:15px;color:#555;overflow:hidden;}
			.hsix div a{color:#006600;text-decoration:none;}
			.hsix div a:hover{color:#003300;text-decoration:underline;}
			
			.container{width:640px;height:128px;margin-bottom:0px;display:flex;}
			
			.micthmb{margin:3px;padding:0px;width:120px;height:120px;border: solid 1px #aaa;}
			.micthmb a{width:120px;height:120px;background-size:120px 120px;background-color:transparent;background-repeat:no-repeat;border:none;}
			.micthmb:hover{border:1px solid #fff;position:relative;bottom:3px;}

			.archivelink a{border:none;color:#888;text-decoration:none;}
			.archivelink a:hover{color:#000;text-decoration:underline;}

			.articl{width:216px;margin-bottom:10px;padding:0px;}
			.ttle{margin:0px;padding:0px;width:212px;height:21px;color:#006600;font-weight:500;font-family:'Pathway Gothic One',sans-serif;font-size:18px;line-height:19px;text-align:left;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
			.ttle a{color:#006600;text-decoration:none;}
			.ttle a:link{color:#006600;text-decoration:none;}
			.ttle a:visited{color:#006600;text-decoration:none;}
			.ttle a:hover{color:#009900;text-decoration:none;}
.desc{margin-bottom:15px;padding:0px;width:200px;height:13px;font-family:'Arial',Arial;font-size:12px;color:#888;line-height:13px;text-align:left;overflow:hidden;text-overflow:hidden;}